Subject: [secdir] Secdir last call review of draft-ietf-iasa2-consolidated-upd-07

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Fri, 22 Mar 2019 14:37:28 -0700

Reviewer: Tero Kivinen
Review result: Ready

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This document has security considerations section which says:

   The changes specified in this document are matters of terminology and
   organizational structure derived from documents it references.  It
   should have no effect on Internet security.

I agree on that and do not think there are any effect on the security, so I 
think this document is ready